body {
  font-size: 2rem;
  background: url(../images/body.jpg) center 0 repeat;
}

h1 {
  font-size: 4rem !important;
  margin-bottom: 0;
  font-weight: 700;
}
h2 {
  font-size: 3rem !important;
}

#top {
  background: #fff;
  padding: 2rem;
}
#slider{
  background: #fff;
  padding: 2rem;
}
#noexist{
  background: #f9d8d8;
  padding: 2rem 2rem 0rem 2rem;
}
#steps{
  background: #e4e4e4;
  padding: 2rem;
}
#content{
  background: #fff;
  padding: 4rem 2rem;
}
#footer{
  color: #fff;
  padding: 4rem 2rem;
  font-size: 1.3rem;
  text-align: center;
}
img{
  padding: 2rem 0;
}

strong { font-weight: 700;}

